body {
	font:12px "Helvetica Neue",  Helvetica, Arial, sans-serif;	
	background:white;
	margin:0;
	padding:0;
	color:#303030;
	line-height:1.5em;
	text-align:left;
	background:#FFF;
	}
h1 {
	font-size: 29px;
	line-height: 29px;
	padding:15px 0 9px 0;
	margin-top:1px;
	border-top:1px dotted #ECB7C7;
	border-bottom:1px dotted #ECB7C7;
	font-weight:normal;
	}
h2 {
	font-size: 16px;
	color:#303030;
	}
h2 a {
	color:#303030;
	text-decoration:none;
	}
h3 {
	font-size:14px;
	}

h4 {
	}
h5,h6 {
	}
hr {
	border:0;
	background:#FFF;
	color:#FFF;
	border-top:1px dotted #D9D9D9;
	height:1px;
	}
a {
	color:#333;
	}
/*a:visited {
	color:#382618;
	}*/
a:hover {
	color:#0433ff;
	}
a:active {
	color:#ff2500;
	}
a img {
	border:none;
	}

#header,#header2,#header-inner,#brand,#brand-logo,#header-nav {
	height:235px;
}

#header {
	text-align:center;
	clear:both;
	background:#FFF url(header-tile.png) 50% -33px repeat-x;
	}
#header2 {
	background:url(header-white-70.png) 50% 44px repeat-x;
	}
#header-inner {
	width:963px;
	margin:auto;
	text-align:left;
	}
#brand {
	width:249px;
	float:left;
	background: url(brand-bg.png) 0 -33px no-repeat;
	font-family:"Comic Sans MS", sans-serif;
	}

#brand-logo {
	display:block;
	margin:0 11px 0 0px;
	text-decoration:none;
	padding: 10px 0 0 0px;
	text-align:center;
	}
	.logo {
		width:110px;
		height:auto;
		margin:4px auto;
		}
	.logo-text {
		width:186px;
		height:auto;
		margin:2px auto;
		}
#header-nav {
	width:675px;
	float:left;
	color:#d8e1e9;
	}
	
	
#header-nav .top {
	height:38px;
	font-weight:bold;
	padding:16px 0 0 0;
	color:#FFF;
	text-shadow:0px -1px 0px #C84168;
	}
#header-nav .top * {
	text-decoration:none;
	display:inline;
	color:#FFF;
	text-shadow:0px -1px 0px #C84168;
	}
#header-nav .top .phone {
	padding:10px 0 10px 0px;
	font-size:1.5em;
	}
#header-nav .top .other {
	padding:10px 0 10px 33px;
	}
	
	
#header-nav .middle {
	padding:15px 0 0 0;
	height:51px;
	margin:0;
	}
	
#header-nav .middle form {
	border:none;
	background:none;
	padding:0;
	margin:0;
	text-indent:0;
	display:inline;
	}
#header-nav .middle fieldset {
	border:none;
	background:none;
	padding:0;
	margin:0;
	display:inline !important;
	}
#header-nav .middle div {
	display:inline;
	border:none;
	background:none;
	padding:0;
	margin:0;
	float:none;
	}
#header-nav .middle * {
	float:none;
	}
#header-nav .middle label {
	display:inline;
	width:auto;
	float:none;
	color:#303030;
	padding:0;
	margin:0;
	}
#header-nav .middle .password,
#header-nav .middle .text {
	width:100px;
	margin:0 11px 0 0;
	}
.cart-empty #header-nav .middle .text-order-total {
	display:none;
	}
	
#header-nav .middle .text {
	width:130px;
	margin:0 11px 0 0;
	}
#header-nav .middle legend {
	display:none;
	}

.logged-out #header-nav .form-standard,
.logged-in #header-nav .user {
	display:block;
	color:#333;
	}
#header-nav .user a.link-order {
	padding:5px 5px 4px 35px;
	background: url(brand-cart.png) 0 0 no-repeat;
	margin-left:44px;
	}
#header-nav .user a {
	color:#333;
	text-decoration:none;
	text-shadow:0px 1px 0px rgba(255,255,255,.2);
	white-space:nowrap;
	}
#header-nav .user a:hover {
	text-decoration:underline;
	}
.logged-in #header-nav .form-standard,
.logged-out #header-nav .user,
#header-nav .middle .highlight-note {
	display:none;
	}

#header-nav .bottom {
	list-style:none;
	margin:0;
	padding:0;
	height:30px;
	}
#header-nav .bottom li {
	display:inline;
	}
#header-nav .bottom li a {
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color:#FFF;
	padding:12px 20px 0 0;
	display:block;
	float:left;
	width:130px;
	height:30px;
	text-shadow:0px -1px 0px #C84168;
	}
#header-nav .bottom li a:hover {
	text-decoration:none;
	text-shadow:0px -1px 0px #C84168;
	}
#header-nav .bottom li.link-shop a {
	width:157px;
	}
#header-nav .bottom li.link-about a {
	width:90px;
	}
#header-nav .bottom li.link-contact a {
	width:100px;
	}
.logged-in #header-nav .bottom li.link-account a {
	width:120px;
	}
	
.section-shop #header-nav .bottom li.link-shop a {
	background: url(brand-links-current.png) 34% 80% no-repeat;
	}
.section-account #header-nav .bottom li.link-account a {
	background: url(brand-links-current.png) 32% 80% no-repeat;
	}
.section-about #header-nav .bottom li.link-about a {
	background: url(brand-links-current.png) 31% 80% no-repeat;
	}
.section-contact #header-nav .bottom li.link-contact a {
	background: url(brand-links-current.png) 31% 80% no-repeat;
	}

#brand-logo img {
	}

#main {
	text-align:center;
	clear:both;
	position:relative;
	top:-24px;
	}
#main-inner {
	min-height:534px;
	width:941px;
	text-align:left;
	margin:auto;
	padding:0;
	}
#menu {
	width:210px;
	margin:0 29px 0 0;
	float:left;
	padding:0;
	background:#ffe0eb;
	}
#menu .links-login {
	display:none;
	}

#content {
	width:676px;
	float:left;
	position:relative;
	top:-42px;
	}
#content-body {
	min-height:294px;
	}

.links-category {
	list-style:none;
	padding:0 0 50px 0;
	margin:0;
	border-top:2px solid white;
	}
.links-category ul {
	list-style:none;
	padding:0;
	margin:0;
	}
.links-category li {
	display:inline;
	padding:0;
	margin:0;
	}
.links-category li.link-116,
.links-category li.link-98 {
	margin:2em 0 0 0 !important;
	display:block;
	border-top:3px solid rgba(0,0,0,.18);
	}
.links-category li.link-116>a,
.links-category li.link-98>a {
	background:rgba(0,0,0,.1);
	font-size:1.2em;
	}

.links-category a {
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	padding:2px 3px 2px 20px;
	color:#303030;
	font-weight:bold;
	background:url(bullet.gif) 11px 7px no-repeat;
	border-bottom:1px solid #FFFFFF;
	}
.links-category .current a {
	background:#F0F0F0 url(bullet-current.gif) 10px 8px no-repeat;
	color:#194d79;
	}
.links-category .current li a {
	text-transform:none;
	padding:3px 3px 3px 30px;
	font-weight:normal;
	background:#F0F0F0 url(bullet2.gif) 20px -35px no-repeat;
	color:#303030;
	}
.links-category .current li.current a {
	background:#F0F0F0 url(bullet2.gif) 20px 9px no-repeat;
	color:#194d79;
	font-weight:bold;
	}
.links-category .current li.current a:hover {
	background-color:white;
	}
.links-category .current li .links-subsubcategory a  {
	font-weight:normal;
	text-indent:9px;
	color:#303030;
	background:#F0F0F0 url(bullet3.gif) 31px 10px no-repeat;
	}

.links-category .current li .links-subsubcategory .current a  {
	font-weight:bold;
	color:#303030;
	background:#F0F0F0 url(bullet3.gif) 31px -14px no-repeat;
	}

#menu .links-category a:hover {
	color:#194d79;
	background-color:#F0F0F0;
	}

#menu .form-search {
	padding:0px 0 10px 20px;
	background: white;
	margin:0;
	}
#menu .form-search fieldset {
	margin:0;
	}

#form_search.fixed {
	position: fixed;
	top: 0;
}

#menu form .search-keywords #keywords {
	width:160px;
	text-indent:4px;
	margin-left:-12px;
	}
#menu .button-search {
	background:url(side-search.png) right 33% no-repeat !important;
	border:none;
	text-indent:-999em;
	padding:9px;
	}

#menu form .search-keywords #keywords:focus {
	border:1px solid #194d79;
	background:#FFF;
	}

#base {
	padding:0 0 20px 0;
	background:#FFF url(header-tile.png) 50% -33px repeat-x;
	}
#base-inner {
	width:931px;
	margin:auto;
	padding:20px 0 21px 24px;
	color:#FFF;
	}
#base-inner div, #base-inner ul, #base-inner div, #base-inner li {
	display:inline;
	color:#FFF;
	}
#base-inner a:hover,#base-inner a {
	color:#FFF;
	}

#base-secure {
	display:block;
	float:left;
	position:relative;
	top:-18px;
	}

.clear {
	clear:both;
	}

#page-shop h1,
#page-search h1,
.subsection-category h1,
.subsection-subcategory h1 {
	padding:9px 320px 0 0;
	margin-bottom:10px;
	border-bottom:0px dotted #D9D9D9;
	}
.section-shop .category-description {
	margin:1em 0 0 0;
	padding:1em;
	background:#F3F3F3;
	border-left:1px dotted #D9D9D9;
	border-right:1px dotted #D9D9D9;
	border-top:1px dotted #D9D9D9;
	}
.section-shop .category-description p {
	margin: 0 0 1em 0;
	}
#page-shop .category-description p {
	margin: 0;
	}

.product-summary {
	margin-bottom:1em;
	display:block;
	}
.layout-gridview {
	border-top:1px dotted #D9D9D9;
	border-left:1px dotted #D9D9D9;
	}
.layout-gridview .product {
	height:220px;
	width:167px;
	border-right:1px dotted #D9D9D9;
	border-bottom:1px dotted #D9D9D9;
	position:relative;
	}
	body.logged-out .layout-gridview .product {
		height:150px;
		}
.layout-gridview .product .product-sku,product-children
.layout-gridview .product .product-children,
.layout-gridview .product .product-category {
	display:none;
	}
.layout-listview .product-image {
	width:144px;
	height:164px;
	float:right;
	}
.layout-listview .product {
	border-top:1px dotted #D9D9D9;
	min-height:110px;
	}	

.layout-gridview .product:hover a {
	color:#0433ff;
	}
.product4, .product8, .product12, .product16, .product20, .product24, .product28, .product32, .product36, .product40, .product44, .product48, .product52, .product56, .product60, .product64, .product68, .product72, .product76, .product80, .product84, .product88 {
	border-right:none !important;
	}
.subsection-category .product .highlight-price,
#page-search .product .highlight-price,
#page-shop .products .layout-gridview .highlight-price {
	display:inline;
	padding:0 5px;
	font-size:15px;
	color:#046100;
	float:none;
	}
#page-shop .layout-listview .product-image {
	width:40px;
	height:40px;
	}
#page-shop .layout-listview .product-image img {
	width:40px;
	height:40px;
	}
 	

.layout-gridview .product-image {
	height:110px;
	overflow:hidden;
	}
.layout-gridview .product-image a {
	height:110px;
	width:220px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	}
.layout-gridview .highlight-edit-small {
	float:right;
	position:relative;
	top:-22px;
	right:10px;
	z-index:2;
	}
.layout-gridview .highlight-hidden {
	position:relative;
	top:-49px;
	font-size:10px;
	background:white;
	padding:2px 3px;
	margin:0 0 -50px 0;
	}
.layout-gridview .product-image a img {
	margin:15px auto 0 auto;
	
	}
.layout-gridview .product-name {
	color:#333;
	text-decoration:none;
	text-align:center;
	padding:0 2px;
	}
.product-name:hover {
	text-decoration:underline;
	}

.layout-gridview .highlight-outofstock {
	position:relative;
	top:-70px;
	background:white;
	padding:1px;
	display:block;
	margin:0 2em;
	border-top:1px solid red;
	border-bottom:1px solid red;
	text-transform:uppercase;
	font-size:10px;
	}
.products h2 {
	clear:both;
	border-top:1px dotted #D9D9D9;
	position:relative;
	top:-1px;
	margin:0;
	padding:15px 0 13px 0;
	}
.products .product-date {
	display:none;
	}

.subsection-category.logged-in .layout-listview .product,
#page-search.logged-in .layout-listview .product {
	position:relative;
	background: url(product-bg.png) right 13px no-repeat;
	padding-right:16px;
	}
.subsection-category .layout-listview .product.incart,
#page-search .layout-listview .product.incart {
	background: url(product-bg-incart.png) right 13px no-repeat;
	}
.subsection-category .layout-listview .form-addtocart,
#page-search .layout-listview .form-addtocart {
	margin-left:160px;
	float:right;
	position:absolute;
	top:37px;
	right:16px;
	}
.layout-gridview .form-addtocart .select {
	width:112px;
	}
.layout-listview .form-addtocart .select {
	width:120px;
	}
.logged-in .layout-listview .product-name,
.logged-in .layout-listview .product-summary {
	margin-right:150px;
	}
.section-shop .layout-listview .form-addtocart .row-qty {
	display:block;
	padding:0;
	}
.section-shop .layout-listview .form-addtocart .row-qty label {
	display:inline;
	text-transform:uppercase;
	font-size:9px;
	color:#555;
	}
.section-shop .products .form-addtocart .text-qty {
	height:auto;
	padding:1px 6px 2px 1px;
	vertical-align:middle;
	}
.section-shop .layout-listview .form-addtocart .button-addtocart,
.section-shop .layout-listview .form-addtocart .button-updatecart {
	width:120px;
	padding-left:0;
	text-align:center;
	padding-right:0;
	}

.subsection-product .product-description {
	}
.subsection-product .attribute-price dt  {
	width:79px;
}
.subsection-product .attribute-price .highlight-price {
	font-size:1.3em;
	}

.subsection-product .attribute-price .highlight-currency,
.products .highlight-currency {
	font-size:9px;
}

.subsection-product .form-addtocart {
	width:344px;
	}

.subsection-product .form-addtocart fieldset {
	border:none;
	background:#f3f3f3;
  	-webkit-border-radius: 7px;
	 -moz-border-radius: 7px;
	border-radius: 7px;
	padding-bottom:11px;
	
	}

	
.subsection-product .form-addtocart label {
	text-align:right;
	width:91px;
	padding-right:5px;
	}
.subsection-product .form-addtocart label.none {
	text-align:left;
	}
.subsection-product .form-addtocart .select {
	width:120px;
	}
.subsection-product .form-addtocart .text,
.subsection-product .form-addtocart .textarea {
	width:242px;
	}
.subsection-product .form-addtocart .half {
	width:121px;
	}
.subsection-product .form-addtocart .row-qty {
	display:block;
	}
.subsection-product .form-addtocart .text-qty {
	padding:4px 4px 4px 6px;
	text-align:left !important;
	}
.subsection-product .form-addtocart .table-plain {
	margin-bottom:12px;
	}
.subsection-product .form-addtocart .table-plain td{
	width:30%;
}
.subsection-product .form-addtocart .textarea {
	height:90px;
	}

.subsection-product .form-addtocart .box-action {
	border:none;
	background:none;
	padding:1em 0;
	margin:0;
	}
.subsection-product .margin  {
	text-align:right;
	}
.subsection-product .form-addtocart .box-action .margin {
	text-align:center;
	width:98px;
	}
.subsection-product .form-addtocart .highlight-note {
	line-height:12px;
	padding-bottom:0px;
	display:block;
	margin:0;
	}

.subsection-product .products .current {
	filter:alpha(opacity=40);
	-moz-opacity:.40;
	opacity:.40; 
	border:1px solid #444 !important;
	margin:-1px -1px 0 -1px;
	}
.subsection-product .product-image {
	width:290px;
	}
.subsection-product .products .product-image {
	width:160px;
	height:110px;
	margin:0;
	}
.subsection-product .products .product-image {
	width:160px;
	height:110px;
	margin:0;
	}
.subsection-product .product-thumbnails {
	text-align:center;
	padding-left:20px;
	}

.subsection-product .product-thumbnail img {
	width:60px !important;
	height:auto !important;
	}
.subsection-product #product_image_large {
	right:10px;
	}
.subsection-product .link-zoom {
	display:none;
	}

.subsection-product .table-data {
	width:345px;
	}
.form-standard fieldset {
	border:none;
	background:white;
	padding:0;
	}
.form-standard fieldset legend {
	font-size:1.2em;
	}
.form-standard fieldset label {
	text-align:right;
	padding:4px 5px 0 0;
	}
.form-standard fieldset label.none {
	text-align:left;
	}
#page-login .form-standard legend {
	display:none;
	}
form input[type=text],
.form-standard fieldset input[type=text],
.form-standard fieldset input[type=password],
.form-admin fieldset input[type=text] {
	background: #fff;
	border: 1px solid #bbb;
  	-webkit-border-radius: 3px;
	 -moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 4px rgba(0,0,0,0.15),
	                    0 1px 0 #fff;
	 -moz-box-shadow: inset 1px 1px 4px rgba(0,0,0,0.15),
	                    0 1px 0 #fff;
	box-shadow: inset 1px 1px 4px rgba(0,0,0,0.15),
	                    0 1px 0 #fff;
	padding: 4px 6px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.form-standard fieldset input[type=text]:hover,
.form-standard fieldset input[type=password]:hover,
.form-admin fieldset input[type=text]:hover {
	border: 1px solid #aaa;
}

.form-standard fieldset input[type=text]:focus,
.form-standard fieldset input[type=password]:focus,
.form-admin fieldset input[type=text]:focus {
	border: 1px solid #aaa !important;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.18);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.18);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.18);
	outline:none !important; /* to remove webkit focus default styles */
  
}
.box-action:hover,
.box-action {
	border:none;
	background:none;
	padding:1em 0;
	margin:0;
	}

.table-plain  {
	border:1px solid #DDD;
	border-collapse:collapse
	}
.table-plain th {
	background:#EEE;
	}
.table-plain th,
.table-plain td {
	border:1px solid #DDD;
	padding:3px 7px;
	}
.table-plain .current {
	background:#EFEFEF;
	font-weight:bold;
	}

.products-similar {
	clear:both;
	}
.products-similar h2 {
	clear:both;
	}
.products-similar a img {
	padding:5px;
	border:1px solid #FFF;
	}
.products-similar .current {
	cursor:default;
	}
.products-similar a:hover img {
	border:1px solid #194d79;
	}
body .products-similar .current img {
	border:1px solid #333;
	}
.subsection-product .product-attributes dt {
	float:left;
	margin:0;
	padding:0 0 0 9px;
	}

#page-search .product-category a {
	color:#303030;
	font-size:smaller;
	}
.layout-listview .product-name {
	font-size:1.6em;
	text-decoration:none;
	line-height:1.3em;
	}
.layout-listview .product-name:hover {
	text-decoration:underline;
	}

.section-shop .highlight-currency {
	display:none;
	}

#page-shop .category-heading {
	clear:both;
	padding:1em 0;
	margin:0;
	}
#page-shop .products .product,
#page-shop .products .product-name {
	height:auto;
	min-height:0;
	width:auto;
	font-size:1em;
	}
#page-shop .products .product {
	}
#page-shop .products ul {
	padding-left:0;
	list-style:none;
	margin:0;
	}
#page-shop .products .layout-listview ul {
	padding-left:20px;
	list-style:disc;
	}

#page-shop .products ul ul {
	padding-left:40px;
	list-style:circle;
	}
#page-shop .products .highlight-price {
	padding:0;
	border:0;
	margin:1px 0 -3px 0;
	float:right;
	background:none;
	}
#page-shop .products .product:hover {
	background:#EEE;
	}

#page-shop #content .layout-gridview, #page-shop #content .layout-gridview ul {
	padding:0;
	list-style:none;
	margin:0;
	}

/* HOME 

#page-home #main {
	background:url(home-bg.jpg) 90% 34px repeat-x;
	}*/
#page-home h1 {
	border:none;
	padding:9px 0 0 0;
	}

#page-home .homepage-large .product-image {
	width:222px;
	}

#page-home .homepage-large .row-qty {
	display:inline;
	
	}
#page-home .homepage-large .product-summary {
	margin:0;
	}

.highlight-price {
	color:#046100;
	}

.form-standard .text,
.form-standard .password,
.form-standard .textarea {
	padding:4px;
	border:1px solid #A6A6A6;
	background:white url(textarea-bg.gif) 0 0 repeat-x;
	margin:3px 0;
	}
.form-standard .text:focus,
.form-standard .password:focus,
.form-standard .textarea:focus {
	border:1px solid #194d79;
	background-image:none;
	}

#sortby {	
	position:relative;
	top:-29px;
	margin-bottom:-19px;
	}
#page-search .products-layout {	
	top:-24px;
	margin-bottom:-29px;
	position:relative;
	}
.layout-listview .product {	
	height:auto;
	}
.layout-listview .product-image {	
	height:auto;
	float:left;
	}

.subsection-product #sortby {	
	display:none;
	}

.links-page {
	padding:10px 0 0 0;
	}
.links-page ul li a {
	border-color:#D9D9D9;
	}
#limitform {
	padding:10px 0 0 0;
	font-size:11px;
	}
#limitform * {
	font-size:11px;
	}
.links-sortby {
	font-size:11px;
}

.links-path {
	color:#818181;
	font-size:11px;
	margin:0;
	padding:4px 0;
	}
.links-path * {
	color:#818181;
	}
.links-path .path-arrow {
	padding:0 5px;
	}
.text-youarehere {
	display:inline;
	font-weight:normal;
	padding-right:4px;
	}
#page-home .links-path .path-product {
	display:none;
	}

/* ADMIN + CHECKOUT */

.section-admin h1 {
	margin:0 0 11px 219px;
	border-bottom:none;
	}
.section-admin .links-path {
	margin:15px 0 0 219px;
	}
.section-admin .table-data {
	clear:left;
	}
.section-admin #main  {
	width:auto;
	}
.section-admin #main {
	background:#FFF;
	}
#page-products #main .table-data td select {
	max-width:160px;
	min-width:80px;
	}
.table-data td input[type=text] {
	max-width:90%;
	}
.table-data td .text-price,
.table-data td .text-sale_price,
.table-data td .text-wholesale_price,
.table-data td .text-ordering {
	max-width:33px !important;
	text-align:right;
	}
.table-data .th-price {
	min-width:59px !important;
	text-align:center;
	}
.table-data .th-name {
	min-width:129px !important;
	}

.section-admin #content {
	width:auto;
	margin:0 20px 20px 20px;
	float:none;
	}
.section-admin #menu {
	display:none;
	}
.section-admin #base-inner {
	background:none;
	}

a.edit-admin.primary {
	padding:3px !important;
	}

/* CART */

#page-order .table-data .product-image {
	display:inline;
	width:40px;
	float:left;
	margin:5px 3px 25px 0;
	}
#page-order .table-data .product-sku {
	display:block;
	}
.text-theestimateddate span,
.th-estdeliverydate,
.td-estdeliverydate,
.tr-estimateddelivery,
.tr-shipbydate  {
	display:none;
	}
#page-order .th-qty {
	width:34px;
	}
#page-order .td-qty input {
	}

/* CHECKOUT */

.section-purchase .group-1 {
	padding:0 4% 0 0;
	float:left;
	width:48%;
	margin:0;
	}
.section-purchase .group-2 {
	float:left;
	width:48%;
	padding:0;
	margin:0;
	}
#page-payment .group-2 {
	width:45% !important;
	}

.section-admin .message-alert,
.section-admin .message-error,
.section-admin .message-info,
.section-admin .message-message,
.section-admin .message-secure,
.section-admin .message-system,
.section-admin .message-ok  {
	background-color: #fff;
	border: 1px solid #aaa;
  	-webkit-border-radius: 8px;
	 -moz-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow:0 0 5px rgba(0,0,0,.25);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,.25);
	box-shadow:0 0 5px rgba(0,0,0,.25);
}

.products-more {
	padding:11px;
	clear:both;
	margin:-20px auto 30px auto;
	}
.products-more a {
	padding:11px 16px;
	border:1px solid #CCC;
	background:#EEE;
	border-radius:20px;
	display:inline;
	text-decoration:none;
	
	}

#page-order .table-data .product-name {
	font-weight:bold;
	}
#page-order .table-data .highlight-delete,
#page-order .table-data .highlight-bookmark,
#page-order .table-data .highlight-addtocart {
	display:block;
	width:27px;
	height:27px;
	float:left;
	text-indent:-999px;
	opacity:.7;
	background-size:15px 17px;
	}

#page-order .table-data .highlight-delete {
	background:url(icon-trash.png) 50% 50% no-repeat;
	}
#page-order .table-data .highlight-bookmark {
	background:url(icon-later.png) 50% 50% no-repeat;
	}
#page-order .table-data .highlight-addtocart {
	background:url(icon-addtocart.png) 50% 50% no-repeat;
	}
#page-order .table-data .highlight-copy-bookmark {
	background:url(icon-copy-later.png) 50% 50% no-repeat;
	display:none;
	}
#page-order .table-data .highlight-delete:hover,
#page-order .table-data .highlight-bookmark:hover,
#page-order .table-data .highlight-addtocart:hover {
	opacity:1;
	background-size:22px 26px;
	}

	
/*
.highlight-edit.primary,
.highlight-edit.edit-primary {
	margin-bottom:-49px;
	position:relative;
	top:-40px !important;
	}

*/
#content .layout-listview .form-addtocart .submit,
#content .box-action .submit {
	background:#CB4169;
	color:white !important;
	border:none;
	border-radius:3px;
	padding:6px 14px;
	font-family:Helvetica;
	font-size:12px;
	text-transform:uppercase;
	font-weight:normal;
	cursor:pointer;
	box-shadow:inset 0 7px 7px rgba(255,255,255,.2);
	border-bottom:1px solid #CB4169;
	-webkit-appearance:none;
	}
#content .layout-listview .form-addtocart .submit:active,
#content .box-action .submit:active {
	background:#CB4169;
	color:white !important;
	border:none;
	border-radius:3px;
	padding:6px 14px;
	font-family:Helvetica;
	font-size:12px;
	text-transform:uppercase;
	font-weight:normal;
	cursor:pointer;
	box-shadow:inset 0 7px 12px rgba(0,0,0,.3);
	border-bottom:1px solid #CB4169;
	}
.button-empty {
	color:white !important;
	}

/* PRINT */

@media print {
    body,#header-nav .top .phone { font-size: 11pt; line-height:1.3em !important; font-weight:normal; text-shadow:none !important; }
    
    #header,#header2,#header-inner,#brand,#brand-logo,#header-nav {
		background:white;
		color:black;
	}

    p,ul,ol,div { font-size: 11pt; }
    
    * { 
    	color:black !important; 
    	text-decoration:none !important; 
    	text-indent:0 !important;
    	text-shadow:none !important;
    	}
    h1,h2,h3 {
    	border:none;
    	}
    #page-admin-order .links-path,
    #page-admin-order .links-admin,
    #page-admin-order .links-groupings,
    #page-admin-order #order-nextprevious,
    #page-admin-order .highlight-edit,
    #page-admin-order form .submit { 
    	display:none; 
    	}
    body .links-path,
    body .links-admin,
    body .highlight-edit,
    body .highlight-edit-small,
    body .highlight-edit-smallest,
    body .form-search,
    #vlinks_top,
    #nav_showmore,
    #header-nav .middle,
    #header-nav .bottom,
    #sortby,
    #limitform,
    body .links-footer,
    body .links-page,
    body .form-addtocart,
    #menu,
    #base,
    .links-sortby,
    .subsection-product .form-standard { 
    	display:none !important; 
    	}
    #header {
		height:151px;
		}
    #header * {
		padding:0;
		margin:0;
		}
    .subsection-product .product-image { 
    	top:0; 
    	}
    
	.layout-gridview .product {
		width:24%;
	}
    #content {
		float:none;
		margin:0 0 0 0 !important;
		padding:0 0 0 0 !important;
		border:none !important;
		width:100%;
		}
	
	#brand {
		height:50px;
		}
	#page-shop .products .layout-gridview .product {
		width:24%;
		height:220px;
		;
		}
	#footer {
		border-top:1px dotted gray !important;
		}
  }

#page-admin-order.logged-out {
	max-width:18cm !important;
	margin:2cm 0;
	overflow:visible !important;
	}
#page-admin-order.logged-out * {
	overflow:visible !important;
	max-width:18cm !important;
	}
#page-admin-order.logged-out .table-transaction-shipping {
	width:6cm !important;
	border:none;
	}
#page-admin-order.logged-out .table-transaction-shipping * {
	border:none;
	}
#page-admin-order.logged-out .table-plain th,
#page-admin-order.logged-out .table-plain td {
	border:0px solid #DDD;
	}
#page-admin-order.logged-out .links-admin,
#page-admin-order.logged-out .highlight-edit,
#page-admin-order.logged-out .highlight-edit-small,
#page-admin-order.logged-out .highlight-edit-smallest,
#page-admin-order.logged-out .form-search,
#page-admin-order.logged-out #header,
#page-admin-order.logged-out #sortby,
#page-admin-order.logged-out #limitform,
#page-admin-order.logged-out .links-footer,
#page-admin-order.logged-out .links-path,
#page-admin-order.logged-out .form-addtocart,
#page-admin-order.logged-out #menu,
#page-admin-order.logged-out #base,
#page-admin-order.logged-out .links-sortby { 
   	display:none !important; 
	}

/* SUBMENU */

#content .links-subsections .subsection-top li a {
	background:#FFF;
	color:#999;
	border-top:1px solid #DDD;
	border-bottom:1px solid #CCC;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	line-height:2.1em;
	}

#content .links-subsections .subsection-top li.subsections-current {
	margin-top:0;
	}
#content .links-subsections .subsection-top li.subsections-current a {
	background:#F3F3F3;
	color:#000;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #F3F3F3;
	position:static;
	margin-right:-1px;
	margin-left:-1px;
	}
#content .links-subsections .subsection-bottom {
	background:#F3F3F3;
	color:#999;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px dotted #CCC;
	z-index:2;
	margin-top:1px !important;
	}
#content .links-subsections .subsection-bottom a {
	color:#999;
	}
#content .links-subsections .subsection-bottom .subsections-current a {
	color:#111;
	background:url(/img/vendo/subsub-arrow.gif) 50% 100% no-repeat;
	}
#content .links-subsection-options {
	background:#F7F7F7;
	color:#999;
	border-top:1px solid #DDD;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #DDD;
	margin-top:-2px;
	}

#content .links-section-options {
	background:#F5F5F5;
	}
#content .links-subsections .subsubsection {
	background:#EEE;
	border-bottom:1px solid #DDD;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	color:#999;
	}
#content .links-subsections .subsubsection * {
	color:#999;
	}
#content .links-subsections .subsubsection .subsections-current a {
	color:#000;
	}

/* MOBILE SIDE MENU TRIGGER */

.menu-trigger {	
	z-index:99999;
	display:none;
	width:43px;
	height:70px;
	position:absolute;
	top:32px;
	right:0px;
	font-size:50px;
	text-decoration:none;
	overflow:hidden;
	font-family:Helvetica,sans-serif;
	text-align:center;
	color:#555 !important;
	font-weight:bold;
	line-height:1em;
	background:white;
	}
.menu-trigger:after {	
	display:block;
	content:"MENU";
	font-size:9px;
	position:relative;
	top:-14px;
	font-weight:normal;
	color:#555;
	z-index:10;
	width:43px;
	height:43px;
	text-align:center;
	opacity:.9;
	}

/* SMALLER SCREENS / MOBILE */

@media only screen and (max-width: 1200px) {
	

}

@media only screen and (max-width: 900px) {

 	#main-inner {
 		width:auto !important;
 		padding:0 !important;
 		}
 	#content {
 		width:60%;
	}
	#sortby {	
		position:static;
		margin-bottom:0;
	}
	.products-layout * {
		text-align:left !important;
	}
	.products-layout label,.products-layout span {
		display:none;
	}	
	.subsection-product .products-layout {
		display:none !important;
	}
	h1 {
		padding-right:0 !important;
		margin-left:0 !important;
	}
	.subsection-product .product-image.image-primary {
		margin:0 !important;
		width:auto !important;
		float:none !important;
	}
	

	
	.layout-gridview .product {
		height:220px;
		width:49.5% !important;
		position:static;
		width:auto;
		float:left;
	}
	.layout-gridview .product.even {
		border-right:none;
	}
	.layout-gridview .product-image a {
		width:100%;
		display:block;
	}
}	

@media only screen and (max-width: 777px) {

	#header,#header2,#header-inner,#brand,#brand-logo,#header-nav {
		height:177px;
		width:auto;
	}
	#header-inner {
		height:157px;
		width:auto;
	}
	#header2 {
		background:url(header-white-70.png) 50% 80px repeat-x;
		
	}
	#header {
		text-align:center;
		clear:both;
		background:#FFF url(header-tile.png) 50% bottom repeat-x;
	}
		
	
	#header-nav {
		width:50%;
		position:relative;
		left:-40px;
		margin:0 -40px 0 0;
	}
	#header-nav .top {
		height:61px;
		}
	#header-nav .top div {
		width:auto !important;
		height:auto !important;
		padding:0px !important;
		float:none;
		display:block;
		}
	#header-nav .middle {
		padding:5px 0 0 0;
		height:121px;
		text-align:center;
	}
	#header-nav .middle .form-standard,
	#header-nav .bottom {
		display:none;
		}
	
	.logged-in #header-nav .middle .link-order,
	.logged-in #header-nav .middle .text-order-total {
		display:inline;
		}
	.logged-in #header-nav .user {
		display:block;
		height:69px;
		text-align:left;margin:0;
		}
	.logged-in #header-nav .user * {
		display:inline-block;text-align:right;
		width:auto;;
		}
	#header-nav .user a {
	padding:5px;
	display:inline-block;
	}
	#header-nav .user a.link-purchase {
		padding:5px 5px 4px 5px;
		margin-left:4px;
		display:inline;
	}
		
	#header-nav .bottom {
		padding:44px 0 0 0;
		}
	#header-nav .bottom li a {
		text-transform:none;
		font-weight:normal;
		font-size:12px;
		text-decoration:underline;
		color:#333;
		padding:0 1em;
		display:inline;
		float:none;
		width:auto;
		height:auto;
		text-shadow:none;
	}
	
	
	
	
	#brand {
		width:246px;
		background: none;
		font-family:"Comic Sans MS", sans-serif;
		overflow:visible;
		padding:0;
		text-align:center;
		color:rgba(0,0,0,.7);
	}
	#brand span {
		color:rgba(0,0,0,.7);
	}
	
	#brand-logo {
		width:99% !important;
		max-width:99% !important;
		float:none;
		text-align:center;
		min-height:10px;
	}
	#brand-logo .logo {
		padding:13px 0 0 0 !important;
		text-align:center;
	}
	
	.logo {
		width:70px;
		background:white;
		padding:0px;
		border-right:10px solid white;
		border-left:10px solid white;
		border-bottom:10px solid white;
		height:auto;
		margin:auto;
		}
	.logo-text {
		width:166px !important;
		height:auto;
		margin:5px auto 0px 6px;
		overflow:visible;
		}

	
	
	#main,#main-inner,#content {
		position:static;
		width:auto !important;
		margin:auto !important;
	}
	#content img {
		max-width:96%;
		height:auto;
	}
	.side .vendo-close {
		display:inline;
		float:right;
		padding:0 1em 1em 1em;
		color:#BBB;
		cursor:pointer;
	}

	#base-inner {
		width:auto;
	}
	
	/* MOBILE MENU */
	
	.menu-trigger {
		display:block;
		top:17px;
	}
	.admin .menu-trigger {	
		/*top:50px;*/
	}
		
	#menu {
		background:#FFF;
		margin: 0 0 0 -100%;
		opacity:1;
  		transition: all .2s ease;
		right:0px;
		padding:20px 0 20px 0;
	}
	#menu .links-login {
		display:block;
		padding:1px 0 20px 0;
	}
	#menu .links-login * {
		display:inline;
		list-style:none;
		padding:0;
		margin:0;
	}
	#menu .links-login li a {
		display:block;
		padding:2px 20px;
		text-decoration:none;
	}
	.section-admin #menu,
	.section-purchase #menu {
		display:block;
	}
	.menu-closed {
		position:absolute;
		max-width:0px !important;
		opacity:0;
		top:60px;
		border:1px solid rgba(0,0,0,.2);
		border-top:1px solid rgba(0,0,0,.1);
		border:none;
		overflow:hidden;
	}
	.menu-open {
		position:absolute;
		top:60px;
		width:210px !important;
		max-width:210px !important;
		margin: 0;
		padding:20px 0 150px 0;
		z-index:999999;
		border:1px solid rgba(0,0,0,.2);
		border-top:none;
		box-shadow: -5px 5px 10px rgba(0,0,0,.2);
		border-right:none;
		height:80vh;
		overflow-x:hidden;
		overflow-y:scroll;
		-webkit-overflow-scrolling: touch;
	}
	#menu.menu {
		display:none;
		}
	
	
	#menu form .search-keywords #keywords {
		margin-left:0px;
	}
	
	
	#content {
		margin:0 20px !important;
		float:none !important;
	}
	.form-addtocart,
	.product-attributes {
		width:100%;
	}
	

	
	
	
	.layout-gridview .form-addtocart .row-qty, 
	.layout-gridview .form-addtocart .row  {
		display:block;
	}
	.subsection-product .product-attributes dt,
	.subsection-product .row-qty label {
		max-width:auto;
		width:132px;
		float:left;
		display:block !important;
		min-width:100px;
	}
	.subsection-product .product-attributes dl {
		clear:right;
		display:block;
		float:none;
		width:91%;
	}
	.subsection-product .form-addtocart label {
		max-width:auto !important;
		width:130px;
		float:left;
		text-align:right;
		padding-right:10px;
	}	
	.table-data {
		font-size:small;
	}	
	.table-data td {
		padding:0;
	}

	.products {
		position:static !important;
		margin:0;
	}

	#content .layout-listview .product-name {
		margin:1px 0px 1px 0; 
		line-height:1.3em;
		font-size:1.2em;	
		text-transform:none;
	}
	#content .layout-listview .highlight-price {
		top:0px;
		right:-19px;
		margin:0;
		font-size:1.7em;
	}
	.layout-listview .product .highlight-price .highlight-currency {
		float:right;
		padding:0 0 0 2px;
	}
	.layout-listview .product-category {
		font-size:small;
		line-height:1.4em;
	}
	.layout-listview .product-summary {
		line-height:1.4em;
	}
	.subsection-category .layout-listview .form-addtocart,
	#page-search .layout-listview .form-addtocart {
		float:none;
		position:static;
		clear:none;
		margin:0 0 0 160px;
		width:80px;
	}
	.subsection-category.logged-in .layout-listview .product,
	#page-search.logged-in .layout-listview .product {
		position:static;
		background: none;
		padding-right:0px;
	}
	
	.links-path {
		margin:15px 0 0 0;
		clear:both;
	}
	.links-path .text-youarehere, .links-path .path-product, .links-path .path-current {
	display:none;
	}
	
	.section-admin .links-path {
		margin:15px 0 0 0;
	}
	.subsection-product .links-path .path-product {
		display:none;
	}
	table textarea {
		min-width:100px;
		}
	.form-category,
	.form-grouping {
		display:inline;
	}

	.form-standard fieldset label,
	.form-admin label,
	.form-standard fieldset .margin,
	.form-admin .margin {
		padding-top:10px;
		padding-right:0px;
		text-align:left;
	}
	.form-standard fieldset,
	.form-admin fieldset  {
	}
	#page-home #main {
		background:none;
	}
	#page-home #content-body .information-content {
		width:100% !important;
		padding:0;
		margin:0;
	}
	#page-home .links-path {
		display:none;
	}
	
	#page-order .table-data .product-image {
		float:none;
		margin:2px 3px 1px 5px;
		width:50px;
		height:auto;
	}
	.table-data .highlight-currency {
		display:none;
	}
}

@media only screen and (max-width: 480px) {
	
	* {
		max-width:480px;
	}
	body {
		max-width:480px;
		overflow-x:scroll;
	}
	#content h1 {
		padding:9px 0 0 0 !important;
		margin:9px 0 !important;
	}
	#brand {
		width:185px;
	}
	#menu * {
		overflow-y:hidden;
	}
	#header span {
		font-size:10px !important;
	}
	#header-nav {
		width:40%;
		position:relative;
		left:-33px;
		margin:0 -33px 0 0;
	}
	#header-nav .user a.link-order {
		margin-left:44px;
	}
	.menu-trigger {
		top:17px;
		height:43px;		
		font-size:32px;
	}
	#page-purchase .group-1,#page-purchase .group-2 {
		float:none;
		width:100%;
		padding:0;
		}
	#page-purchase .group-1 .message-info {
		border:none;
		background:url(/themes/1/or.png) 80% 50% no-repeat;
		text-indent:-999em;
		margin:0;
		padding:0;
		height:20px;
		font-size:1px;
		}
	#page-purchase .group-1 .message-info * {
		display:none;
		}
	#page-payment .group-1,#page-payment .group-2 {
		float:none;
		width:100%;
		padding:0;
		}
	.form-standard fieldset label,
	.form-admin label,
	.form-standard fieldset .margin,
	.form-admin .margin {
		width:100%;
		padding:0;
		float:none;
	}
	.form-standard fieldset .row,
	.form-admin .row {
		width:100%;
		float:none;
		clear:both;
	}
}
@media only screen and (max-width: 320px) {
	
	* {
		max-width:320px;
		overflow-x:scroll;
	}
	.table-data {
		font-size:small;
		width:100%;
		}
	.layout-listview .product-summary {
		display:inline;
	}
	#brand-logo .logo {
		margin-right:5px;
	}
	#header * {
		overflow-y:hidden !important;
	}
	#header-nav {
		width:50%;
		overflow-y:hidden !important;
	}
	#header-nav .top {
		width:80%;
		height:63px;
		padding:13px 0 0 0;
		line-height:1.2em;
		overflow-y:hidden !important;
	}
	#header-nav .top .other {
		font-size:9px;
	}
	#header-nav .top .other span {
		display:none;
	}
	#header-nav .middle {
		padding:0 !important;
	}
	#header-nav .user {
		text-align:right !important;overflow:visible !important;height:auto;
	}
	#header-nav .user a.link-order {
		padding:5px 5px 4px 35px;
		background: url(brand-cart.png) 0 0 no-repeat;
		margin-left:4px;
		display:inline-block;
	}
	#header-nav .user a.link-account {
		font-size:smaller;
	}
	#header-nav .user a.link-purchase {
		padding:3px 5px 3px 5px;
		display:block;
	}
	#content * {
		overflow:visible;
	}
	
}